@0    = ~Czy to Złoty Kolor...? To on. To on! (Dziecko zabiera twoją monetę i ucieka, śmiejąc się.)~
@1    = ~(Spróbuj złapać chłopca.)~
@2    = ~(Nie rób niczego.)~
@3    = ~(Jesteś zbyt wolny by złapać dzieciaka. Ucieka wraz z twoją monetą.)~ ~(Jesteś zbyt wolna by złapać dzieciaka. Ucieka wraz z twoją monetą.)~
@4    = ~(Łapiesz dziecko i odbierasz swoją monetę, rzucając mu piorunujące spojrzenie. Spogląda na ciebie z przerażeniem i ucieka.)~
@5    = ~(Dzieciak umyka z twoją monetą.)~
